sound_pack.ba_kayuko_pack.desc=佳代子可是能成为我母亲的女性！
sound_pack.ba_kayuko_pack.name=《碧蓝档案》鬼方佳代子语音包
maid_pack.ba_kayuko_pack.desc=格黑娜学园所属，便利屋68的课长。 与其它成员不同的是，并未心怀恶意，仅仅天生长相可怖，冷若冰霜，而经常被误解成不良少女。
maid_pack.ba_kayuko_pack.name=《碧蓝档案》鬼方佳代子
model.ba_kayuko_pack.ba_kayuko.name=鬼方佳代子
model.ba_kayuko_pack.ba_kayuko.desc=§7格黑娜学园所属，便利屋68的课长。 与其它成员不同的是，并未心怀恶意，仅仅天生长相可怖，冷若冰霜，而经常被误解成不良少女。
